summaryrefslogtreecommitdiff
path: root/scrap.sh
diff options
context:
space:
mode:
authorkdx <kikoodx@paranoici.org>2023-01-12 19:06:56 +0100
committerkdx <kikoodx@paranoici.org>2023-01-12 19:06:56 +0100
commitf9ca781f1222c95272b7f380460cf093821b5bee (patch)
tree8d7ccf1823ab714ecf89b07d8d5d45f1342853be /scrap.sh
parent42e637b9fb461bd1df67032900df7fd6436243cb (diff)
downloadcite-scrapper-f9ca781f1222c95272b7f380460cf093821b5bee.tar.gz
ignore french movies
Diffstat (limited to 'scrap.sh')
-rwxr-xr-xscrap.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/scrap.sh b/scrap.sh
index 47ad12f..bb4862a 100755
--- a/scrap.sh
+++ b/scrap.sh
@@ -1,5 +1,7 @@
#!/bin/sh
./build.sh || exit 1
curl -o seances.xml 'http://www.citebd.org/IMG/xml/allocineseances-4.xml' || exit 1
-./cite seances.xml >cite.html || exit 1
+./cite seances.xml 0 >cite.html || exit 1
scp cite.html root@kdx.re:/var/www/html
+./cite seances.xml 1 >citenofr.html || exit 1
+scp citenofr.html root@kdx.re:/var/www/html